<?xml version="1.0" encoding="ISO-8859-1"?>
<ToMoCoMD-cardd_project>
    <algebraic_form>
        <bilinear/>
        <linear/>
    </algebraic_form>
    <options>
        <hAtomsOFF/>
        <lonePairOFF/>
    </options>
    <constrains_form>
        <atomBased/>
        <nonChiral/>
        <duples/>
    </constrains_form>
    <matrix_form order="4">
        <non_stochastic/>
        <mutual_probability/>
    </matrix_form>
    <cut_off>
        <all/>
    </cut_off>
    <groups>
        <total/>
        <halogens/>
    </groups>
    <properties>
        <electronegativity/>
        <polarizability/>
    </properties>
    <invariants standarized="false">
        <ib/>
        <pn/>
        <gm/>
        <p3/>
    </invariants>
</ToMoCoMD-cardd_project>
